Jim Weirich wrote:
> What happens with
> 
>     gem update --system
> 

I think that worked... got lots of output, only the ending of which made 
me wonder a bit:

hook c:/Program 
Files/ruby/lib/ruby/gems/1.8/gems/rubygems-update-0.9.0/./post-install.rb 
failed:
undefined method `post_install_message' for 
#<Gem::Specification:0x320fc68>
Try 'ruby setup.rb --help' for detailed usage.
RubyGems system software updated

But now the version number has been updated:

c:\dev>gem -v
0.9.0

So I'm thinking everything's now ok?

-- 
Posted via http://www.ruby-forum.com/.